.chat-zalo {
    position: fixed;
    z-index: 10;

    /* Desktop: bên trái */
    bottom: 100px;
    left: 35px;
    right: auto;

    display: block;
    margin: 0;

    background-color: #8eb22b;
    border-radius: 8px;
    padding: 10px 18px;
    border: none;
}

.chat-zalo a {
    color: white;
    font-weight: 600;
    text-decoration: none;
    font-size: 14px;
}

.header li.top-level {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

/* Mobile: chuyển sang bên phải */
@media (max-width: 768px) {
    .chat-zalo {
        bottom: 20px;
        right: 10px;
        left: auto;
        padding: 4px 21px;
        border-radius: 6px;
    }


    .chat-zalo a {
        font-size: 13px;
    }
}
